############################################################
#
# type definition pro_software_component_ldconf
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.4
#
# Translation of edg-lcfg-ldconf.
#
############################################################
  
template pro_software_component_ldconf;
  
include pro_declaration_component_ldconf;
 
# Package to install
"/software/packages"=pkg_repl("ncm-ldconf","1.0.4-1","noarch");
  
"/software/components/ldconf/dependencies/pre" = default(list("spma"));
"/software/components/ldconf/active"= default(true);
"/software/components/ldconf/dispatch"= default(true);
  
"/software/components/ldconf/conffile" = default("/etc/ld.so.conf");
  
