############################################################
#
# type definition pro_declaration_component_ldconf
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.4
#
# Translation of edg-lcfg-ldconf.
#
############################################################

declaration template pro_declaration_component_ldconf;

include pro_declaration_structures;

define type component_ldconf = {
	include structure_component
        "conffile"    : string
        "paths"       ? string[]
};

type "/software/components/ldconf" = component_ldconf;


